Luma3DS - Noob-proof 3DS Custom Firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by Minox, Jun 11, 2017.

  1. NiMR0D9TIN85

    NiMR0D9TIN85 GBAtemp Regular

    Member
    2
    Nov 10, 2014
    Philippines
    Philippines
    Yes I did turn on the PIN Lock on Luma3DS because there are times when he turn on the 2DS he was holding the select that's why the Luma3DS chain loader show up, with the PIN lock on he cannot change the setting of the Luma3DS or the GodMode, and if I turn on the PIN Lock on the actual setting of the 2DS will it require a PIN Lock for example he accidently press the select during turning on the 2ds?
     
  2. Daidaika

    Daidaika Member

    Newcomer
    1
    Jul 19, 2018
    United States
  3. botik

    botik Member

    Newcomer
    1
    Sep 22, 2017
    Russia
    Last edited by botik, Jul 28, 2018
  4. jurai

    jurai GBAtemp Fan

    Member
    3
    Dec 23, 2005
    Magical Sheep likes this.
  5. Sora Takihawa

    Sora Takihawa Legendary Shinobi

    Member
    5
    Oct 11, 2015
    Germany
    Planeptune
    good i wanted to update.... i dont do it
     
  6. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    6
    Apr 23, 2007
    United States
    Lacius likes this.
  7. Daniella

    Daniella Advanced Member

    Newcomer
    1
    Sep 23, 2016
    Venezuela
    where do i get the fix for luma?
     
  8. PedroKeitawa

    PedroKeitawa GBAtemp Advanced Fan

    Member
    4
    Aug 15, 2015
    Italy
    According to the news article, the one here on temp, this is the fix.
    I have not try this my self at the moment, i have not update while im writing this (so i don't know if this fix still work with the past FW), but i will probably try or wait for an update version of Luma with the fix.
     
  9. Danook28

    Danook28 Newbie

    Newcomer
    1
    Jul 17, 2018
    Oman
    Can luma work and update in frimware 11.7

    — Posts automatically merged - Please don't double post! —

    It is read in my 3ds put i think some thing wrong in sd card must be

    — Posts automatically merged - Please don't double post! —

    And ntr and more of tool
     
  10. UsualNoise

    UsualNoise Advanced Member

    Newcomer
    3
    Jan 7, 2009
    United States
    Hey guys - what is the proper procedure for updating Luma? I have the Luma Updater v2.3 installed on my N3DS but it says the latest version is already installed. Should I just select "Install stable version"? Will that pull in the commits since 9.0 was released? Or is there a better way to do it manually?
     
  11. Klynn

    Klynn Member

    Newcomer
    1
    Feb 23, 2017
    United States
    I think the updater won't see it until Aurora pushes a new release, not just a commit.
     
  12. naddel81

    naddel81 GBAtemp Advanced Maniac

    Member
    5
    Dec 14, 2009
    United States
    I really would like to see some a9lh CFW that allows 11.8 install and is still supported. for now I will stay on 11.6 and luma3DS 6.x.
     
  13. Klynn

    Klynn Member

    Newcomer
    1
    Feb 23, 2017
    United States
    Is there any reason you're staying with a9lh? I thought there was literally no advantage to it over b9s?
     
    Lacius likes this.
  14. naddel81

    naddel81 GBAtemp Advanced Maniac

    Member
    5
    Dec 14, 2009
    United States
    what do I gain from b9s? and no, I couldn't care less about that extra second boot time or "cleaner code".
     
  15. Lacius

    Lacius GBAtemp Guru

    Member
    14
    May 11, 2008
    United States
    First, it is highly recommended that you update from A9LH to B9S. Second, even with A9LH, you can use Luma3DS v7.0.5 and system version 11.7.

    More features, the ability to update your CFW, and the ability to update your system.
    Edit: In addition, the ability to use other firm payloads like GodMode9.
     
    Last edited by Lacius, Jul 31, 2018
  16. naddel81

    naddel81 GBAtemp Advanced Maniac

    Member
    5
    Dec 14, 2009
    United States
    feature to get banned on 11.8? I don't think this is a feature. and I do not see why this would not be possible on a9lh.

    I can even use godmode9 on a9lh just fine. so which CFW still supports it?
     
  17. TyDye

    TyDye Nintendo Fan

    Member
    3
    Apr 22, 2016
    United States
    Earth
    when will he compile a release to fix 11.8
     
  18. lone_wolf323

    lone_wolf323 GBAtemp Advanced Maniac

    Member
    6
    May 27, 2011
    Canada
    A9LH was abandoned for b9s. Good luck trying to find someone whos willing to code everything needed to get it back running to current version.

    There are already nightlies out there that fix 11.8
     
    Lacius likes this.
  19. UsualNoise

    UsualNoise Advanced Member

    Newcomer
    3
    Jan 7, 2009
    United States
    OK, thanks. So at this point is it sufficient to download the latest release and copy boot.firm to my SD card? Will that allow 11.8 to work correctly? Just want to make sure I get this right before updating.
     
  20. Klynn

    Klynn Member

    Newcomer
    1
    Feb 23, 2017
    United States
    Posts in thread "I wish I could update my CFW but I'm on a9lh"

    Also posts "Why would I not stay on a9lh"

    I see you're just being stubborn to be stubborn.
     
    Lacius likes this.